import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SortbyPage } from './sortby.page';

describe('SortbyPage', () => {
  let component: SortbyPage;
  let fixture: ComponentFixture<SortbyPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SortbyPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SortbyPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
